[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs 22.2 with gmail POP

From: Alexandru Cardaniuc
Subject: Re: emacs 22.2 with gmail POP
Date: Sat, 12 Jul 2008 14:26:11 -0700
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)

address@hidden writes:

> i used to use it with pop. so i can say that they work. take a look at
> the following article.


> right now i use it with imap and do not have my old configuration.

Well, I don't see anything wrong with my configuration. And this
configuration worked with Emacs 21. It stopped working with Emacs 22.
And apparently some other people using Debian Lenny have this problem.

"The only thing necessary for evil to flourish is for good men to do
- Edmund Burke

reply via email to

[Prev in Thread] Current Thread [Next in Thread]